<?
$hostname_localhost ="localhost";
$database_localhost ="wauhaha_android";
$username_localhost ="android";
$password_localhost ="androidScanner";

$localhost = mysql_connect($hostname_localhost,$username_localhost,$password_localhost)
or
trigger_error(mysql_error(),E_USER_ERROR);
mysql_select_db("wauhaha_mydatabase");
?>